schema_version = "1.0.0"

id = "virtual_painter"
version = "0.1.0"
name = "Virtual Painter"
tagline = "Painting extension for painting normals for a painted style"
maintainer = "Andrin Honegger"
type = "add-on"

tags = ["Paint"]

blender_version_min = "4.3.2"

license = [
  "SPDX:GPL-3.0-or-later",
]
